Index: tmp/org.txm.core/res/org/txm/xml/xsl/tei/profiles/default/dtd/to.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/tei/profiles/default/dtd/to.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/tei/profiles/default/dtd/to.xsl	(revision 2397)
@@ -1,54 +1,57 @@
 <?xml version="1.0" encoding="utf-8"?>
-<xsl:stylesheet 
-                xmlns:m="http://www.w3.org/1998/Math/MathML"
-                xmlns:tei="http://www.tei-c.org/ns/1.0"
-                xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
-                exclude-result-prefixes="tei m"
-                version="2.0">
-    <!-- import base conversion style -->
+<xsl:stylesheet
+	xmlns:m="http://www.w3.org/1998/Math/MathML"
+	xmlns:tei="http://www.tei-c.org/ns/1.0"
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
+	exclude-result-prefixes="tei m" version="2.0">
+	<!-- import base conversion style -->
 
-    <xsl:import href="../../../odds2/odd2dtd.xsl"/>
-  <doc xmlns="http://www.oxygenxml.com/ns/doc/xsl" scope="stylesheet" type="stylesheet">
-      <desc>
+	<xsl:import href="../../../odds2/odd2dtd.xsl" />
+	<doc xmlns="http://www.oxygenxml.com/ns/doc/xsl" scope="stylesheet"
+		type="stylesheet">
+		<desc>
 
-         <p>This software is dual-licensed:
+			<p>This software is dual-licensed:
 
-1. Distributed under a Creative Commons Attribution-ShareAlike 3.0
-Unported License http://creativecommons.org/licenses/by-sa/3.0/ 
+				1. Distributed under a Creative Commons Attribution-ShareAlike 3.0
+				Unported License http://creativecommons.org/licenses/by-sa/3.0/
 
-2. http://www.opensource.org/licenses/BSD-2-Clause
-		
-All rights reserved.
+				2. http://www.opensource.org/licenses/BSD-2-Clause
 
-Redistribution and use in source and binary forms, with or without
-modification, are permitted provided that the following conditions are
-met:
+				All rights reserved.
 
-* Redistributions of source code must retain the above copyright
-notice, this list of conditions and the following disclaimer.
+				Redistribution and use in source and binary forms, with or without
+				modification, are permitted provided that the following conditions are
+				met:
 
-* Redistributions in binary form must reproduce the above copyright
-notice, this list of conditions and the following disclaimer in the
-documentation and/or other materials provided with the distribution.
+				* Redistributions of source code must retain the above copyright
+				notice, this list of conditions and the following disclaimer.
 
-This software is provided by the copyright holders and contributors
-"as is" and any express or implied warranties, including, but not
-limited to, the implied warranties of merchantability and fitness for
-a particular purpose are disclaimed. In no event shall the copyright
-holder or contributors be liable for any direct, indirect, incidental,
-special, exemplary, or consequential damages (including, but not
-limited to, procurement of substitute goods or services; loss of use,
-data, or profits; or business interruption) however caused and on any
-theory of liability, whether in contract, strict liability, or tort
-(including negligence or otherwise) arising in any way out of the use
-of this software, even if advised of the possibility of such damage.
-</p>
-         <p>Author: See AUTHORS</p>
-         <p>Id: $Id: to.xsl 9703 2011-11-09 11:16:42Z rahtz $</p>
-         <p>Copyright: 2008, TEI Consortium</p>
-      </desc>
-   </doc>
+				* Redistributions in binary form must reproduce the above copyright
+				notice, this list of conditions and the following disclaimer in the
+				documentation and/or other materials provided with the distribution.
 
-  
-    
+				This software is provided by the copyright holders and contributors
+				"as is" and any express or implied warranties, including, but not
+				limited to, the implied warranties of merchantability and fitness
+				for
+				a particular purpose are disclaimed. In no event shall the copyright
+				holder or contributors be liable for any direct, indirect,
+				incidental,
+				special, exemplary, or consequential damages (including, but not
+				limited to, procurement of substitute goods or services; loss of use,
+				data, or profits; or business interruption) however caused and on any
+				theory of liability, whether in contract, strict liability, or tort
+				(including negligence or otherwise) arising in any way out of the
+				use
+				of this software, even if advised of the possibility of such damage.
+			</p>
+			<p>Author: See AUTHORS</p>
+			<p>Id: $Id: to.xsl 9703 2011-11-09 11:16:42Z rahtz $</p>
+			<p>Copyright: 2008, TEI Consortium</p>
+		</desc>
+	</doc>
+
+
+
 </xsl:stylesheet>
Index: tmp/org.txm.core/res/org/txm/xml/xsl/tei/profiles/default/rdf/to.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/tei/profiles/default/rdf/to.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/tei/profiles/default/rdf/to.xsl	(revision 2397)
@@ -1,56 +1,58 @@
 <?xml version="1.0" encoding="utf-8"?>
-<xsl:stylesheet 
-    xmlns:html="http://www.w3.org/1999/xhtml"
-    xmlns:tei="http://www.tei-c.org/ns/1.0"
-    xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
-    exclude-result-prefixes="tei html"
-    version="2.0">
-    <!-- import base conversion style -->
+<xsl:stylesheet xmlns:html="http://www.w3.org/1999/xhtml"
+	xmlns:tei="http://www.tei-c.org/ns/1.0"
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
+	exclude-result-prefixes="tei html" version="2.0">
+	<!-- import base conversion style -->
 
-    <xsl:import href="../../../rdf/tei2rdf.xsl"/>
+	<xsl:import href="../../../rdf/tei2rdf.xsl" />
 
-  <doc xmlns="http://www.oxygenxml.com/ns/doc/xsl" scope="stylesheet" type="stylesheet">
-      <desc>
+	<doc xmlns="http://www.oxygenxml.com/ns/doc/xsl" scope="stylesheet"
+		type="stylesheet">
+		<desc>
 
-         <p>This software is dual-licensed:
+			<p>This software is dual-licensed:
 
-1. Distributed under a Creative Commons Attribution-ShareAlike 3.0
-Unported License http://creativecommons.org/licenses/by-sa/3.0/ 
+				1. Distributed under a Creative Commons Attribution-ShareAlike 3.0
+				Unported License http://creativecommons.org/licenses/by-sa/3.0/
 
-2. http://www.opensource.org/licenses/BSD-2-Clause
-		
-All rights reserved.
+				2. http://www.opensource.org/licenses/BSD-2-Clause
 
-Redistribution and use in source and binary forms, with or without
-modification, are permitted provided that the following conditions are
-met:
+				All rights reserved.
 
-* Redistributions of source code must retain the above copyright
-notice, this list of conditions and the following disclaimer.
+				Redistribution and use in source and binary forms, with or without
+				modification, are permitted provided that the following conditions are
+				met:
 
-* Redistributions in binary form must reproduce the above copyright
-notice, this list of conditions and the following disclaimer in the
-documentation and/or other materials provided with the distribution.
+				* Redistributions of source code must retain the above copyright
+				notice, this list of conditions and the following disclaimer.
 
-This software is provided by the copyright holders and contributors
-"as is" and any express or implied warranties, including, but not
-limited to, the implied warranties of merchantability and fitness for
-a particular purpose are disclaimed. In no event shall the copyright
-holder or contributors be liable for any direct, indirect, incidental,
-special, exemplary, or consequential damages (including, but not
-limited to, procurement of substitute goods or services; loss of use,
-data, or profits; or business interruption) however caused and on any
-theory of liability, whether in contract, strict liability, or tort
-(including negligence or otherwise) arising in any way out of the use
-of this software, even if advised of the possibility of such damage.
-</p>
-         <p>Author: See AUTHORS</p>
-         <p>Id: $Id: to.xsl 8884 2011-05-03 14:46:06Z rahtz $</p>
-         <p>Copyright: 2008, TEI Consortium</p>
-      </desc>
-   </doc>
+				* Redistributions in binary form must reproduce the above copyright
+				notice, this list of conditions and the following disclaimer in the
+				documentation and/or other materials provided with the distribution.
 
-   <xsl:output method="xml" omit-xml-declaration="yes"/>
-    
+				This software is provided by the copyright holders and contributors
+				"as is" and any express or implied warranties, including, but not
+				limited to, the implied warranties of merchantability and fitness
+				for
+				a particular purpose are disclaimed. In no event shall the copyright
+				holder or contributors be liable for any direct, indirect,
+				incidental,
+				special, exemplary, or consequential damages (including, but not
+				limited to, procurement of substitute goods or services; loss of use,
+				data, or profits; or business interruption) however caused and on any
+				theory of liability, whether in contract, strict liability, or tort
+				(including negligence or otherwise) arising in any way out of the
+				use
+				of this software, even if advised of the possibility of such damage.
+			</p>
+			<p>Author: See AUTHORS</p>
+			<p>Id: $Id: to.xsl 8884 2011-05-03 14:46:06Z rahtz $</p>
+			<p>Copyright: 2008, TEI Consortium</p>
+		</desc>
+	</doc>
 
+	<xsl:output method="xml" omit-xml-declaration="yes" />
+
+
 </xsl:stylesheet>
\ No newline at end of file
Index: tmp/org.txm.core/res/org/txm/xml/xsl/tei/profiles/default/latex/to.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/tei/profiles/default/latex/to.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/tei/profiles/default/latex/to.xsl	(revision 2397)
@@ -1,54 +1,59 @@
 <?xml version="1.0" encoding="utf-8"?>
-<xsl:stylesheet 
-                xmlns:m="http://www.w3.org/1998/Math/MathML"
-                xmlns:tei="http://www.tei-c.org/ns/1.0"
-                xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
-                exclude-result-prefixes="tei m"
-                version="2.0">
-    <!-- import base conversion style -->
+<xsl:stylesheet
+	xmlns:m="http://www.w3.org/1998/Math/MathML"
+	xmlns:tei="http://www.tei-c.org/ns/1.0"
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
+	exclude-result-prefixes="tei m" version="2.0">
+	<!-- import base conversion style -->
 
-    <xsl:import href="../../../latex2/tei.xsl"/>
-  <doc xmlns="http://www.oxygenxml.com/ns/doc/xsl" scope="stylesheet" type="stylesheet">
-      <desc>
+	<xsl:import href="../../../latex2/tei.xsl" />
+	<doc xmlns="http://www.oxygenxml.com/ns/doc/xsl" scope="stylesheet"
+		type="stylesheet">
+		<desc>
 
-         <p>This software is dual-licensed:
+			<p>This software is dual-licensed:
 
-1. Distributed under a Creative Commons Attribution-ShareAlike 3.0
-Unported License http://creativecommons.org/licenses/by-sa/3.0/ 
+				1. Distributed under a Creative Commons Attribution-ShareAlike 3.0
+				Unported License http://creativecommons.org/licenses/by-sa/3.0/
 
-2. http://www.opensource.org/licenses/BSD-2-Clause
-		
-All rights reserved.
+				2. http://www.opensource.org/licenses/BSD-2-Clause
 
-Redistribution and use in source and binary forms, with or without
-modification, are permitted provided that the following conditions are
-met:
+				All rights reserved.
 
-* Redistributions of source code must retain the above copyright
-notice, this list of conditions and the following disclaimer.
+				Redistribution and use in source and binary forms, with or without
+				modification, are permitted provided that the following conditions are
+				met:
 
-* Redistributions in binary form must reproduce the above copyright
-notice, this list of conditions and the following disclaimer in the
-documentation and/or other materials provided with the distribution.
+				* Redistributions of source code must retain the above copyright
+				notice, this list of conditions and the following disclaimer.
 
-This software is provided by the copyright holders and contributors
-"as is" and any express or implied warranties, including, but not
-limited to, the implied warranties of merchantability and fitness for
-a particular purpose are disclaimed. In no event shall the copyright
-holder or contributors be liable for any direct, indirect, incidental,
-special, exemplary, or consequential damages (including, but not
-limited to, procurement of substitute goods or services; loss of use,
-data, or profits; or business interruption) however caused and on any
-theory of liability, whether in contract, strict liability, or tort
-(including negligence or otherwise) arising in any way out of the use
-of this software, even if advised of the possibility of such damage.
-</p>
-         <p>Author: See AUTHORS</p>
-         <p>Id: $Id: to.xsl 9669 2011-11-07 19:17:54Z rahtz $</p>
-         <p>Copyright: 2008, TEI Consortium</p>
-      </desc>
-   </doc>
+				* Redistributions in binary form must reproduce the above copyright
+				notice, this list of conditions and the following disclaimer in the
+				documentation and/or other materials provided with the distribution.
 
-  <xsl:param name="reencode">false</xsl:param>
-    
+				This software is provided by the copyright holders and contributors
+				"as is" and any express or implied warranties, including, but not
+				limited to, the implied warranties of merchantability and fitness
+				for
+				a particular purpose are disclaimed. In no event shall the copyright
+				holder or contributors be liable for any direct, indirect,
+				incidental,
+				special, exemplary, or consequential damages (including, but not
+				limited to, procurement of substitute goods or services; loss of use,
+				data, or profits; or business interruption) however caused and on any
+				theory of liability, whether in contract, strict liability, or tort
+				(including negligence or otherwise) arising in any way out of the
+				use
+				of this software, even if advised of the possibility of such damage.
+			</p>
+			<p>Author: See AUTHORS</p>
+			<p>Id: $Id: to.xsl 9669 2011-11-07 19:17:54Z rahtz $</p>
+			<p>Copyright: 2008, TEI Consortium</p>
+		</desc>
+	</doc>
+
+	<xsl:param name="reencode">
+		false
+	</xsl:param>
+
 </xsl:stylesheet>
\ No newline at end of file
Index: tmp/org.txm.core/res/org/txm/xml/xsl/tei/profiles/default/epub3/to.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/tei/profiles/default/epub3/to.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/tei/profiles/default/epub3/to.xsl	(revision 2397)
@@ -1,48 +1,52 @@
 <?xml version="1.0" encoding="utf-8"?>
-<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
-                xmlns:tei="http://www.tei-c.org/ns/1.0"
-                version="2.0"
-                exclude-result-prefixes="tei">
-    <xsl:import href="../../../epub3/tei-to-epub3.xsl"/>
-  <doc xmlns="http://www.oxygenxml.com/ns/doc/xsl" scope="stylesheet" type="stylesheet">
-    <desc>
-      <p> TEI stylesheet for making ePub from TEI.</p>
-      <p>This software is dual-licensed:
+<xsl:stylesheet
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
+	xmlns:tei="http://www.tei-c.org/ns/1.0" version="2.0"
+	exclude-result-prefixes="tei">
+	<xsl:import href="../../../epub3/tei-to-epub3.xsl" />
+	<doc xmlns="http://www.oxygenxml.com/ns/doc/xsl" scope="stylesheet"
+		type="stylesheet">
+		<desc>
+			<p> TEI stylesheet for making ePub from TEI.</p>
+			<p>This software is dual-licensed:
 
-1. Distributed under a Creative Commons Attribution-ShareAlike 3.0
-Unported License http://creativecommons.org/licenses/by-sa/3.0/ 
+				1. Distributed under a Creative Commons Attribution-ShareAlike 3.0
+				Unported License http://creativecommons.org/licenses/by-sa/3.0/
 
-2. http://www.opensource.org/licenses/BSD-2-Clause
-		
-All rights reserved.
+				2. http://www.opensource.org/licenses/BSD-2-Clause
 
-Redistribution and use in source and binary forms, with or without
-modification, are permitted provided that the following conditions are
-met:
+				All rights reserved.
 
-* Redistributions of source code must retain the above copyright
-notice, this list of conditions and the following disclaimer.
+				Redistribution and use in source and binary forms, with or without
+				modification, are permitted provided that the following conditions are
+				met:
 
-* Redistributions in binary form must reproduce the above copyright
-notice, this list of conditions and the following disclaimer in the
-documentation and/or other materials provided with the distribution.
+				* Redistributions of source code must retain the above copyright
+				notice, this list of conditions and the following disclaimer.
 
-This software is provided by the copyright holders and contributors
-"as is" and any express or implied warranties, including, but not
-limited to, the implied warranties of merchantability and fitness for
-a particular purpose are disclaimed. In no event shall the copyright
-holder or contributors be liable for any direct, indirect, incidental,
-special, exemplary, or consequential damages (including, but not
-limited to, procurement of substitute goods or services; loss of use,
-data, or profits; or business interruption) however caused and on any
-theory of liability, whether in contract, strict liability, or tort
-(including negligence or otherwise) arising in any way out of the use
-of this software, even if advised of the possibility of such damage.
-</p>
-      <p>Author: See AUTHORS</p>
-      <p>Id: $Id: to.xsl 8698 2011-02-25 22:34:37Z rahtz $</p>
-      <p>Copyright: 2008, TEI Consortium</p>
-    </desc>
-  </doc>
+				* Redistributions in binary form must reproduce the above copyright
+				notice, this list of conditions and the following disclaimer in the
+				documentation and/or other materials provided with the distribution.
 
+				This software is provided by the copyright holders and contributors
+				"as is" and any express or implied warranties, including, but not
+				limited to, the implied warranties of merchantability and fitness
+				for
+				a particular purpose are disclaimed. In no event shall the copyright
+				holder or contributors be liable for any direct, indirect,
+				incidental,
+				special, exemplary, or consequential damages (including, but not
+				limited to, procurement of substitute goods or services; loss of use,
+				data, or profits; or business interruption) however caused and on any
+				theory of liability, whether in contract, strict liability, or tort
+				(including negligence or otherwise) arising in any way out of the
+				use
+				of this software, even if advised of the possibility of such damage.
+			</p>
+			<p>Author: See AUTHORS</p>
+			<p>Id: $Id: to.xsl 8698 2011-02-25 22:34:37Z rahtz $</p>
+			<p>Copyright: 2008, TEI Consortium</p>
+		</desc>
+	</doc>
+
 </xsl:stylesheet>
Index: tmp/org.txm.core/res/org/txm/xml/xsl/tei/profiles/default/txt/to.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/tei/profiles/default/txt/to.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/tei/profiles/default/txt/to.xsl	(revision 2397)
@@ -1,54 +1,56 @@
 <?xml version="1.0" encoding="utf-8"?>
-<xsl:stylesheet 
-    xmlns="http://www.w3.org/1999/xhtml"
-    xmlns:html="http://www.w3.org/1999/xhtml"
-    xmlns:tei="http://www.tei-c.org/ns/1.0"
-    xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
-    exclude-result-prefixes="tei html"
-    version="2.0">
-    <!-- import base conversion style -->
-    <xsl:import href="../../../txt/tei-to-text.xsl"/>
+<xsl:stylesheet xmlns="http://www.w3.org/1999/xhtml"
+	xmlns:html="http://www.w3.org/1999/xhtml"
+	xmlns:tei="http://www.tei-c.org/ns/1.0"
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
+	exclude-result-prefixes="tei html" version="2.0">
+	<!-- import base conversion style -->
+	<xsl:import href="../../../txt/tei-to-text.xsl" />
 
-  <doc xmlns="http://www.oxygenxml.com/ns/doc/xsl" scope="stylesheet" type="stylesheet">
-      <desc>
-         <p>This software is dual-licensed:
+	<doc xmlns="http://www.oxygenxml.com/ns/doc/xsl" scope="stylesheet"
+		type="stylesheet">
+		<desc>
+			<p>This software is dual-licensed:
 
-1. Distributed under a Creative Commons Attribution-ShareAlike 3.0
-Unported License http://creativecommons.org/licenses/by-sa/3.0/ 
+				1. Distributed under a Creative Commons Attribution-ShareAlike 3.0
+				Unported License http://creativecommons.org/licenses/by-sa/3.0/
 
-2. http://www.opensource.org/licenses/BSD-2-Clause
-		
-All rights reserved.
+				2. http://www.opensource.org/licenses/BSD-2-Clause
 
-Redistribution and use in source and binary forms, with or without
-modification, are permitted provided that the following conditions are
-met:
+				All rights reserved.
 
-* Redistributions of source code must retain the above copyright
-notice, this list of conditions and the following disclaimer.
+				Redistribution and use in source and binary forms, with or without
+				modification, are permitted provided that the following conditions are
+				met:
 
-* Redistributions in binary form must reproduce the above copyright
-notice, this list of conditions and the following disclaimer in the
-documentation and/or other materials provided with the distribution.
+				* Redistributions of source code must retain the above copyright
+				notice, this list of conditions and the following disclaimer.
 
-This software is provided by the copyright holders and contributors
-"as is" and any express or implied warranties, including, but not
-limited to, the implied warranties of merchantability and fitness for
-a particular purpose are disclaimed. In no event shall the copyright
-holder or contributors be liable for any direct, indirect, incidental,
-special, exemplary, or consequential damages (including, but not
-limited to, procurement of substitute goods or services; loss of use,
-data, or profits; or business interruption) however caused and on any
-theory of liability, whether in contract, strict liability, or tort
-(including negligence or otherwise) arising in any way out of the use
-of this software, even if advised of the possibility of such damage.
-</p>
-         <p>Author: See AUTHORS</p>
-         <p>Id: $Id: to.xsl 8923 2011-05-25 13:11:45Z rahtz $</p>
-         <p>Copyright: 2008, TEI Consortium</p>
-      </desc>
-   </doc>
+				* Redistributions in binary form must reproduce the above copyright
+				notice, this list of conditions and the following disclaimer in the
+				documentation and/or other materials provided with the distribution.
 
-   <xsl:output method="text"/>
-    
+				This software is provided by the copyright holders and contributors
+				"as is" and any express or implied warranties, including, but not
+				limited to, the implied warranties of merchantability and fitness
+				for
+				a particular purpose are disclaimed. In no event shall the copyright
+				holder or contributors be liable for any direct, indirect,
+				incidental,
+				special, exemplary, or consequential damages (including, but not
+				limited to, procurement of substitute goods or services; loss of use,
+				data, or profits; or business interruption) however caused and on any
+				theory of liability, whether in contract, strict liability, or tort
+				(including negligence or otherwise) arising in any way out of the
+				use
+				of this software, even if advised of the possibility of such damage.
+			</p>
+			<p>Author: See AUTHORS</p>
+			<p>Id: $Id: to.xsl 8923 2011-05-25 13:11:45Z rahtz $</p>
+			<p>Copyright: 2008, TEI Consortium</p>
+		</desc>
+	</doc>
+
+	<xsl:output method="text" />
+
 </xsl:stylesheet>
